<a ng-href="{{ ::$ctrl.integrationPath }}" ng-attr-target="{{ $ctrl.integration.externalLink ? '_blank' : undefined }}">
    <div class="integration-card__wrapper">
        <div class="integration-card__image-container">
            <div class="integration-card__image-wrapper">
                <md-icon md-svg-icon="{{$ctrl.integration.icon}}" class="integration-card__image material-icons"></md-icon>
                <div class="integration-card__image-hover">
                    <md-icon class="material-icons" ng-if="!$ctrl.integration.externalLink">arrow_forward</md-icon>
                    <md-icon class="material-icons" ng-if="$ctrl.integration.externalLink">launch</md-icon>
                </div>
            </div>
        </div>
        <div class="integration-card__name">{{$ctrl.integration.name}}</div>
    </div>
</a>